Subject: Compound database needed

From: Mr Andrew D Allen <[email-masked]>
Date: Thu, 20 Jul 95 10:00:42 BST

I am looking for a compound database for a colleague the requirements are
that it must run on a IBM PC 286 and enable searching by part of a word.
eg search for amino* to get any compound with amino in it.

Thanks for your attention.

Andy
--
##############################################################################
Structural and Computation Chemistry [email-masked] - JANET.
Department of Chemistry___________________________phone_______+44-1483-259591.
University of Surrey______________________________fax_________+44-1483-259514
Guildford,________________________________________ftp___________131.227.110.69
Surrey, GU2 5XH, UK_________________WWW  http://www.chem.surrey.ac.uk/~chp1aa/
##############################################################################